@charset "utf-8";@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');@font-face{font-family:'CenturyGothic';src:url(../fonts/CenturyGothic.ttf);font-weight:normal;font-style:normal;}
a:hover, a:focus{text-decoration:none !important;}
@font-face{font-family:'BroadviewRegular';src:url(../fonts/BroadviewRegular.ttf);font-weight:normal;font-style:normal;}
a{transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;}
*{box-sizing:border-box}
body{margin:0;padding:0 !important;font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
body,html{font-size:16px;}
div,table,tr,th,td,th,video,audio,h1,h2,h3,h4,h5,h6,aside,canvas,section,header,footer,nav,span,p,small,big,a,b,strong,img,hr,pre,button,input,textarea,optgroup,ul,li,ol,select,option,blockquote,nav{margin:0;padding:0;outline:none;border:none;text-decoration:none;list-style-type:none;}
.clearfix:after{content:"";display:block;height:0;clear:both;font-size:0;}
.clear{clear:both}
.container{margin:0 auto;padding:0 0px;}
img{max-width:100%;}
h1{font-size:36px;font-family:'CenturyGothic' !important;margin-bottom:0px !important;margin-top:0px !important;line-height:42px;position:relative;font-weight:700 !important;}
h2{font-size:32px;font-family:'CenturyGothic' !important;color:#4a4849 !important;margin-bottom:0px !important;margin-top:0px !important;line-height:40px;position:relative;font-weight:700 !important;}
h3{font-size:22px;font-family:"Century Gothic" !important;color:#4a4849 !important;margin-bottom:0px !important;margin-top:0px !important;line-height:30px;text-transform:capitalize;}
h3 strong{font-family:'GothamBold' !important;}
h4{font-size:32px;font-family:'Open Sans', sans-serif !important;color:#7b4030 !important;margin-bottom:0px !important;margin-top:0px !important;line-height:40px;}
h5{font-size:20px !important;font-family:'Open Sans', sans-serif !important;}
h6{}
p{color:#4a4849;font-size:16px;font-family:'Open Sans', sans-serif !important; line-height: 24px;}
ul{margin-bottom:0px !important;}
focus, hover{outline:none;box-shadow:none !important;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{outline:none !important;box-shadow:none !important;}
input,textarea,select{width:100%;height:39px;border:none;margin:0.125rem 0;border-radius:0;text-indent:5px;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;color:#575555;font-size:15px;background:rgba(255,255,255,0.33);}
input:focus,textarea:focus,select:focus{background:rgba(255,255,255,0.93);}
input[type="submit"]{width:100%;background:transparent;color:#ffffff;text-align:center;line-height:45px;font-size:18px;cursor:pointer;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;}
input[type="submit"]:hover{background:#FFF;color:#f8db3a;}
::-webkit-input-placeholder{color:#818386;font-size:15px;font-family:"Century Gothic";font-weight:500;}
::-moz-placeholder{color:#818386;font-size:15px;font-family:"Century Gothic";font-weight:500;}
:-ms-input-placeholder{color:#818386;font-size:15px;font-family:"Century Gothic";font-weight:500;}
:-moz-placeholder{color:#818386;font-size:15px;font-family:"Century Gothic";font-weight:500;}
::selection{background:#940781;color:#ffffff;}
::-moz-selection{background:#940781;color:#ffffff;}
::-webkit-selection{background:#940781;color:#ffffff;}
::-o-selection{background:#940781;color:#ffffff;}
::-ms-selection{background:#940781;color:#ffffff;}